#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hie-bios
version:              0.12.0
visibility:           public
id:                   hie-bios-0.12.0-H1zYcgsSzi68Ux5cy5v9tG
key:                  hie-bios-0.12.0-H1zYcgsSzi68Ux5cy5v9tG
license:              BSD-3-Clause
maintainer:           Matthew Pickering <matthewtpickering@gmail.com>
author:               Matthew Pickering <matthewtpickering@gmail.com>
homepage:             https://github.com/mpickering/hie-bios
synopsis:             Set up a GHC API session
description:
    Set up a GHC API session and obtain flags required to compile a source file

category:             Development
abi:                  02bd93f6cd8c7a48b69fd02f0f1948b5
exposed:              True
exposed-modules:
    HIE.Bios HIE.Bios.Config HIE.Bios.Config.YAML HIE.Bios.Cradle
    HIE.Bios.Environment HIE.Bios.Flags HIE.Bios.Ghc.Api
    HIE.Bios.Ghc.Check HIE.Bios.Ghc.Doc HIE.Bios.Ghc.Gap
    HIE.Bios.Ghc.Load HIE.Bios.Ghc.Logger HIE.Bios.Internal.Debug
    HIE.Bios.Types HIE.Bios.Wrappers

hidden-modules:       Paths_hie_bios
import-dirs:          /usr/lib/ghc-9.4.8/site-local/hie-bios-0.12.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/hie-bios-0.12.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/hie-bios-0.12.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hie-bios
hs-libraries:         HShie-bios-0.12.0-H1zYcgsSzi68Ux5cy5v9tG
depends:
    aeson-2.1.2.1-8bwKrGTS6zMBpBkx7W0Lha base-4.17.2.1
    base16-bytestring-1.0.2.0-6rbdoCG2msdTv6IBDA7o9 bytestring-0.11.5.3
    co-log-core-0.3.2.5-9J2958DASxA3sucUMivSrD
    conduit-1.3.6.1-8OSOdkGtcaZ23KS6p4zYxn
    conduit-extra-1.3.6-3QToGI63olcEjuwT7XUZCO
    cryptohash-sha1-0.11.101.0-80eojIjaDl1G4rWJt3AVBO deepseq-1.4.8.0
    directory-1.3.7.1 exceptions-0.10.5
    extra-1.7.16-JFEnE4ubiLZ14rtxZsqvBG
    file-embed-0.0.15.0-7OnjuFj6gBM9fqBKJCVXdU filepath-1.4.2.2
    ghc-9.4.8 prettyprinter-1.7.1-4OcwRcmh1Ti4mxDY1eEOeZ
    template-haskell-2.19.0.0 temporary-1.3-8vNqobr8eqB3Uo7tRPIpuM
    text-2.0.2 time-1.12.2 transformers-0.5.6.2
    unix-compat-0.7.3-4gpSWj5kFwJ2bB2kfbSmRh
    unordered-containers-0.2.20-FElyfgrInnoGRvt4L8NT29
    yaml-0.11.11.2-CjUMHf7Yh55I2HsmvOtTGU

haddock-interfaces:   /usr/share/doc/haskell-hie-bios/html/hie-bios.haddock
haddock-html:         /usr/share/doc/haskell-hie-bios/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

